    h1#toph{
        max-width: 245px;
        /* padding: 0 0 0 0px!important; */
        margin: 0 0 0 0px!important;
        font-size: 24px;
        line-height: 1;
        padding: 0;
        display: table-cell;
        vertical-align: middle;
    padding-top: 15px!important;
    }

    .pointmark,
    li.hlogo:before{
        display: none!important;
    }

    .image-logo{
        border: none!important;
    }

    ul.logoh_all{
        border: none!important;
    }

    li.hlogo{
        display: table;
    }


#sp-header .logo{
  max-width:245px;
}
#sp-header .logo h1{
  max-width:245px;
    
}

#sp-logo h1{
  max-width:245px;
}

.customr_company{
  border: solid 1px;
    padding: 5px;
}

.r_company p{
  margin:0;
  font-size:12px;
}

.blog_jva2 .item h2{
  border-bottom: 1px dotted;
}

.jva_imgall {
    float: left;
    padding: 3px;
    width: 100%;
}

.jva_imgall img{

    padding: 3px;

    border: 1px solid #ccc;
    width: 100%;
}


#sp-right p img {
    border: 1px dotted #010028;
}

#sp-right p a img{
    border: 1px dotted #010028;
}

p.btn_box{
    text-align: center;
    float: left;
    width: 100%;
    clear: both;
    margin: 0 auto;
    margin-bottom: 40px;
    line-height: 25px;
}

span.btn_a{
    width: 180px;
    text-align: center;
    background: #010028;
    float: none;
    margin: 0 auto;
    padding: 15px 5px;
    line-height: 25px;
}


span.btn_b{
    border: 1px solid yellow;
    text-align: center;
    background: #010028;
    float: none;
    margin: 0 auto;
    padding: 10px 10px;
    line-height: 25px;
}

.blog_mo .items-row{
     width: 96%;
    margin: 0 auto; 
}

table.category {
    width: 96%;
    margin: 0 auto;
}

.blog_news{
     margin-bottom: 20px; 
}

.blog_news article.item{
    width: 100%;
    float: left;
    margin-bottom: 0px;
}

.blog_news article.item p {
    width: 80%;
    float: right;
}

.blog_news article.item .entry-header {
    float: left;
    width: 20%;
    padding-right: 10px;
    font-weight: bold;
    border: none;
}


.jva_area_sample{
  margin-bottom: 30px;
}

.jva_area_sample h3{
    font-family: メイリオ, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.jva_area_sample h4{
  font-size: 14px;
    padding-left: 5px;
    margin-top: 30px;
    font-family: メイリオ, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    border-left: 2px solid;
    line-height: 14px;
      width: 96%;
    margin: 0 2%;
}

.jva_area_sample p{
    margin: 10px 2%;
    border: 1px solid;
    padding: 1%;
}


.jva_imgarea{
  width:100%;
      float: left;
  clear:both;
      margin-bottom: 20px;
}
.jva_img350 {
    float: left;
  width:50%;
      padding: 3px;
}

.jva_img350 img{
padding: 3px;
    border: 1px solid #ccc;
}

.jva_area h3{
  font-size: 14px!important;
}

.topimg03 a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.hover a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


.companylist_name a{
  text-decoration: underline;
}

#sp-component img{
  max-width:100%;
}

.content-category_news h2{
    margin: 0;
    font-size: 18px;
    line-height: 1;
    padding: 10px 5px 8px;
    font-weight: bold;
    border-bottom: 3px solid;
    margin-bottom: 20px;
}

.content-category_news .list-title{
  width:75%;
}

.content-category_news .list-date{
  width:25%;
  text-align: right;
}

.item-page_text2 p{
  line-height: 30px;
  margin-bottom: 20px;
}

#sp-main-body .container{
  min-height:700px;
}

.category-list_jva3 h2{
  margin: 0;
    font-size: 18px;
    line-height: 1;
    padding: 10px 5px 8px;
    font-weight: bold;
    border-bottom: 3px solid;
    margin-bottom: 20px;
}

.jva_area2 p{
  padding-left:15px;
      padding-bottom: 10px;
}

.col-sm-4{
    padding: 0 1%;
    margin: 0 1%;
    width: 31%;
    float: left;
}

.col-sm-4 img{
  border:1px solid #ccc;
}

.item-page_jva2 img{
  width:100%;
}

#sp-breadcrumb{
  margin-bottom:10px;
}
/*
.fcp_top p{
      margin: 0;
    font-size: 18px;
    line-height: 1;
    padding: 10px 5px 8px;
    font-weight: bold;
    border-bottom: 3px solid;
    margin-bottom: 20px;
}

.fcp_wrapper {
padding: 20px;
    width: 100%;
    float: left;
    margin: -1px;
    border: 1px solid #ccc;
    margin-bottom: 200px;
    min-height: 400px;
}
div.fcp_line {
    width: 100%;
    padding-top: 15px;
    margin: 0 auto;
    text-align: center;
}
div.fcp_line label {
    float: left;
    max-width: 30%;
    width: 30%;
    text-align: left;
    font-size: 12px;
    padding-left: 5%;
    margin-right: 0;
    padding-right: 0;
}
.fcp_line input {
    float: left;
    max-width: 58%!important;
    width: 30%!important;
    padding: 3px 1%!important;
}
.fcp_sendrow input#fcp_send_button {
    background: #010028;
    color: white;
    font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-shadow: none;
    margin: 0 auto;
    float: none;
}

.fcp_sendrow {
  margin-bottom:40px!important;
  margin-top: 20px!important;
}
*/
.blog_news .items-leading{
  width:96%;
  margin:0 auto;
}

.blog_publication .item, .blog_mo .item{

  width: 96%;
    margin: 0 auto;
}
.blog_mo .item img{
  border:1px solid;
}
.publication_img{
  float: left;
    width: 30%;
    text-align: center;
    padding: 0 2%;
}

.publication_detailes{
  float: left;
    width: 70%;
    padding: 0 2%;
}

.items-more ol{
  border:1px solid;
}

.companylist_block h3{
  float:left;
  width:100%;
}
.companylist_line{
  float:left;
  width:100%;
  border-bottom: 1px dotted;
    padding: 20px 0;
}
.company_left{
  float:left;
  width:33%;
  padding:0 1%;
 }
.company_right{
  float:left;
  width:67%;
  padding:0 1%;
}
.companylist_postal{
  float:left;
  margin-right:10px;
}

/*.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #808094;
}
*/
.offcanvas-menu .offcanvas-inner .sp-module ul > li a{
    width: 100%;
    float: left;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover {
    background: rgb(100, 100, 162);
}

#sp-page-title{
  background-color: #010028;
    padding: 0 0 4px 0;
background: url(/images/top/slider_y.png) repeat-x center bottom;
margin-bottom:10px;
}

#sp-topimg03{
  margin-top:20px;
}

.top_slider{
  width:100%;
}
.top_slider img{
  width:100%;
}
.top_slider_right{
  width:55%;
  float:left;
}
.top_slider_left{
  width:45%;
  float:left;
}

.topimg03{
  width: 100%;
  float: left;
  clear: both;
  margin: 0 0 30px 0;
}

.topimg03_01{
  width: 32%; float: left;
}

.topimg03_02{
  width: 36%; padding: 0 2%; float: left;
}

.topimg03 img{
  width: 100%;
}

.item-page_newsb .articlebody{
  width:100%;
  float:left;
}

.jva_area{
  margin-bottom: 30px;
    clear: both;
}

.jva_area2{
  margin-bottom: 30px;
  border-bottom: 1px dotted;
}

.jva_area3{
  margin-bottom: 20px;
  border-bottom: 1px dotted;
    width:100%;
}

.jva_area p{
  width:96%;
  margin:0 2%;
  padding: 0;
}
.articlebody h3, .blog_jva2 h3{

  font-size: 18px;
    background: #010028;
    color: #fff;
    padding: 5px;
    margin-bottom: 20px;
}

.articlebody h4{
  font-size: 16px;

    padding-left: 5px;
  margin-top: 30px;
  font-family:メイリオ, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

.sp-megamenu-parent >li.sp-has-child>a:after {
display:none;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #fff;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    padding: 0px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    display: block;
    padding: 0;
    position: relative;
    background: #010028;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
    display: block;
    padding: 3px 5px;
    color: #fff;
    cursor: pointer;
    border-bottom: 1px solid;
      font-size: 12px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
  background: #010028;
  color:#FFF000;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
  color: #FFF000;
}

.breadcrumb {
    padding: 0;
    margin-bottom: 5px;
    list-style: none;
    background-color: #fff;
    font-size: 11px;
      margin-top: 5px;
      border-radius: 0;
  border-bottom:1px dotted #ccc;
  
  
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}
#page-top a {
    background: #010028;
    text-decoration: none;
    color: #fff;
    width: 50px;
    height: 50px;
    padding-top: 13px;
    padding-bottom: 15px;
    text-align: center;
    display: block;
    border-radius: 5px;
    font-size: 18px;
}
#page-top a:hover {
    text-decoration: none;
    background: rgba(1,0,40,0.5);
}

@media (min-width: 768px){
.container {
    width: 750px;
}
  
}



@media (min-width: 1200px){
.container {
    width: 1024px;
}
  
.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 10px;
    line-height: 20px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #000;
  margin:35px 0 0;
  border-left: 1px dotted #000;
  border-collapse: separate;
border-spacing: 0;
}
  
}


.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 0px;
    padding-right: 0px;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

#sp-component{
  width:72%;
}
#sp-right{
  width:23%;
  margin-left:5%;
      margin-top: 35px;
}

#sp-jva2 {
    width: 72%;
}

.entry-header {
    position: relative;
    margin-bottom: 0px;
}

.entry-header h2, .blog_news h2, .blog_jva2 h2, .content-category_mo h2{
    margin: 0;
    font-size: 18px;
    line-height: 1;

    padding: 10px 5px 8px;
    font-weight: bold;
    border-bottom: 3px solid;
    margin-bottom: 20px;
 /*   margin-top: 10px;*/
}

.item-page_newsb .entry-header h2{
    margin-top: 0px;
}


.articlebody{
  width:96%;
  margin:0 auto;
  line-height: 20px;
}

.articlebody table{
    width: 100%;
}


.article-info >dd >i{
  display:none;
}

.item-page{
  min-height:150px;
}

a {
    color: #111;
}

h2, .h2{
      font-size: 24px;
}

body {
    font-family: メイリオ, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: 300;
}
h1, .h1, h2, .h2, h3, .h3 {
    font-family: メイリオ, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: 300;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 0px;
    padding-left: 0px; 
    padding-right: 0px; 
}
#sp-top-bar {
    background-color: #010028;
    color: #999999;
    padding: 3px 0;
} 

#sp-main-body {
    padding: 0;
}

.sp-module {
    margin-top: 0;
}

#sp-top-slider{
  background-color: #010028;
/*  padding: 0 0 10px 0;
  background: url(/images/top/slider_y.png) repeat-x center bottom; */
}

#sp-footer {
  background-color: #010028;
  padding: 0 0 10px 0;
  background: url(/images/common/footer_bg.jpg) repeat-x center top; 
}
#sp-footer {
    color: #fff;
    text-align: left;
    padding: 20px 0;
}


span.mod-articles-category-date{
padding-right: 10px;
  font-weight: bold;
}


ul.category-module_news{
max-width: 100%;
    float: left;
    width: 100%;
}

.category-module_news li{
list-style: none;
    margin: 10px 0;
    float: left;
    width: 100%;
    clear: both
}


.number li{
  list-style: decimal;
}


.blog_news .entry-header h2 {
     margin: 0;
    font-size: 14px;
    line-height: 1;
    border-top: 0;
    padding: 0;
    font-weight: normal;
    border-bottom: 1px solid;
    margin-bottom: 10px; 
}

.blog_news p {
     margin: 0;
}


article.item {
    margin-bottom: 30px;
}

.cat-list-row1{
  background:#fff;
}

/*top*/

ul.category-module_news li span.mod-articles-category-date{
    max-width: 135px;
    float: left;
    width: 25%;
}

ul.category-module_news li a{
    width: 75%;
    float: left;
}

.table-striped>tbody>tr:nth-of-type(odd) {
     background: none;
}

table-striped>tbody>tr:nth-of-type(odd) {
    background: none;
    border: 0;
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td {
    border: 0;
}

table.category thead >tr, table.category tbody >tr {
    border: 0;
}
.table-bordered {
    border: 0;
}
table.category thead >tr, table.category tbody >tr {
    border: 0;
}
.item-page_mo img{
    border: 1px solid;
}

.jva_prize{
  margin:30px 0;
}

.jva_prize_area{
    margin-bottom: 20px;
    /* border: 1px solid; */
    /* border-left: 10px solid; */
    padding-bottom: 20px;
    border-bottom: 1px dotted;
     font-size:16px;
}
.jva_prize_area h3{
      font-size: 16px;
     background: #fff ;
    color: #000;
    padding: 0;
    margin: 0;

    padding: 10px 0;
}

.jva_prize_area p{
    margin: 5px 0 5px 20px;
}

.table-bordered>tbody>tr>td {
  border-bottom:1px dotted;
}

.blog_mo h2, .blog_publication h2{
 margin: 0;
    font-size: 18px;
    line-height: 1;

    padding: 10px 5px 8px;
    font-weight: bold;
    border-bottom: 3px solid;
    margin-bottom: 20px; 
}

.blog_mo .entry-header h2{
font-size:15px;
    border-bottom: 1px solid;
  
}
.blog_publication .entry-header h2{
font-size:15px;
  border:0px;
 border-bottom: 1px solid;
    border-left: 6px solid; 
}

.table-hover>tbody>tr:hover{background-color:#eeeeee;}
.fcp_pagequestionnaire{
  
}
.fcp_pagequestionnaire div.fcp_line label {
    float: left;
    max-width: 100%;
    width: auto;
    text-align: left;
    font-size: 14px;
    padding-left: 0;
    margin-right: 0;
    padding-right: 0;
    line-height: 14px;
    margin-bottom: 20px;
}
.fcp_pagequestionnaire .fcp_line input {
    float: left;
    max-width: 100%!important;
    width: 100%!important;
    padding: 3px 1%!important;
}
.fcp_pagequestionnaire .fcp_form input, .fcp_pagequestionnaire .fcp_form textarea, .fcp_pagequestionnaire .fcp_form select {
    max-width: 100%;
    width: 100% !important;
}
.fcp_pagequestionnaire div.fcp_checkbox_inner {
    display: inline-block;
    max-width: 100%;
  width:100%;
}
.fcp_pagequestionnaire span.fcp_checkbox_m {
    display: inline-block;
    float: left;
}
.fcp_pagequestionnaire div.fcp_line input[type="checkbox"] {
    vertical-align: middle;
    float: left;
    width: auto!important;
    margin: 0 5px 0 10px;
}
.fcp_pagequestionnaire .fcp_textarea{
  margin-bottom: 20px;
}